body{
	width: 100%;
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	position: static;
	background-color:#66CCFF;
	}

a{
	color: #0000CC;
	text-decoration: none;
}

a:link{
	color: #0000CC;
	text-decoration: none;
}

a:visited{
	color: #0000CC;
	text-decoration: none;
}

a:hover{
	color: #0000CC;
	text-decoration: underline;
}

h1{
margin: 0px;
padding: 0px;
color:#666666;
font-weight:100%;
font-size:65%;
text-transform:uppercase;
	
}

h2{
    font-family: "Times New Roman", Times, serif;
	font-size: 80%;
	color: #0000FF;
	text-align: center;
	font-weight: bold;
	line-height: 300%;
	letter-spacing: 2px;
	margin: 0px;
    padding: 0px;
}

h3{
margin: 0px;
padding: 0px;
color:#666666;
font-weight:100%;
font-size:65%;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
 text-align:justify;
}

 h5{
 	font-size: 75%;
	color:#0000CC;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 1px;
	line-height:200%;
	border-top: 3px double #ff0000;
	border-bottom: 3px double #ff0000;
	}
ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/


#masthead{
	position: static;
	margin:0;
	padding:0;
	width: 100%;
	height: 146px;
	background-color:#66CCFF;
	padding-bottom:10px;
	}

#navBar{
	float: left;
	width: 220px;
	margin: 0;
	padding: 0;
	z-index:100;

	}
#headlines{
    float:right;
	width: 200px;
	padding: 0;
	margin: 0;

	}

#content{
  float: left;
  width: auto;
  padding:0;
  margin-left: 5px;
  margin-right: 5px;
 
   }
#lowBar{
  clear: both;
  width: 100%;
  margin:0;
  padding:0;
  }
/************* globalNav styles ****************/

#gnr1 {
	position: absolute;
	top: 99px;
	right:30px;
}
#gnr2 {
	position: absolute;
	top: 95px;
	right:230px;
}
#gnr3 {
	position: absolute;
	top: 23px;
	right:70px;
	z-index:100;
}
#gnr4 {
	position: absolute;
	top: 28px;
	right:10px;
}
#gnl {
	position: absolute;
	top: 38px;
	left:15px;
}
#gnl1 {
	position: absolute;
	top: 28px;
	left:85px;
}
#gnl2 {
	position: absolute;
	top: 58px;
	left:237px;
}
#gnl11 {
	position: absolute;
	top: 30px;
	left:85px;
}
#gnl22 {
	position: absolute;
	top: 60px;
	left:237px;
}
/************* #globalNav styles **************/

#globalNav{
	clear: both;
	text-align:right;
	background-color:#FFFFFF;
	}

#globalNav a{
	font-family: "Times New Roman", Times, serif;
	font-size: 70%;
	padding-right: 30px;
	color:#000000;
	font-variant: small-caps;
	line-height: 200%;
	font-weight: bold;
	letter-spacing:2px;
	}


/************* #head_text styles **************/

#head_text{
	margin:0;
	padding:0;
	}

#head_text h2{
	font-size: 30%;
	color: #66CCFF;
	font-weight: bold;
	margin: 0px;
    padding: 0px;
	}
/************** .story styles ***************/
	
.story{
	clear: both;
	padding: 10px;
	width: 100%;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color:#FFFFFF;
	font-family:Tahoma;
	}

 .story h4{
 	font-family:Tahoma;
	color:#000066;
	font-size: 90%;
	line-height: 150%;
	text-align:justify;
	padding-left: 20px;
	padding-right: 20px;	
	}

.story p{
	color: #000066;
	font-family:Tahoma;
	font-size: 85%;
	text-indent: 10px;
	line-height: 200%;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;	
	}
.story li{
	font-size: 75%;
	color:#000066;
	font-style: normal;
	line-height: 300%;
	list-style-image: none;
	list-style-type: disc;
	
	}
.story img{
	margin-right:20px;
	vertical-align:text-top;
	}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #0000CC;
	display:block;
	padding-bottom: 10px;
	font-size: 90%;
	letter-spacing: 2px;
	font-style:normal;
	line-height: 200%;
	text-align: center;
	
}

.story p.text_mini{
	font-size: 80%;
	
}
.story p.table{
	font-size: 80%;
	text-indent: 0px;
	line-height: 150%;
	text-align: center;
	padding: 0px;
	margin:5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	font-size: 95%;
	padding-top: 0px;
	padding-bottom: 0px;
	letter-spacing: 2px;
	
	}

/************* #siteInfo styles ***************/

#siteInfo{
	margin: 0px;
	padding: 0px;
	background-color:#FFFFFF;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	}

#siteInfo p{
	line-height: 200%;
	padding: 10px;
	margin: 0px;
	font-size: 75%;
	}

#siteInfo a{
	line-height: 200%;
	padding-left: 5px;
	padding-right: 5px;
	color: #0000CC;
}
/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #ffffff;
	
}
/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: 1px solid cccccc;}


/************ sectionLinks styles **************/

#sectionLinks{
	font-size: 75%;
	padding: 0px;
	margin: 0px;
	width: 100%;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color: #0099FF;
	border-top: 1px solid #00aaff;
	}

#sectionLinks a{
	display: block;
	padding:0;
	line-height: 200%;
	border-top: 1px solid #00aaff;
	border-bottom: 1px  solid #00aaff;
	color: #FFFFFF;
}

#sectionLinks a:hover{
background-color: #00aaff;	
text-decoration: none;
}

#sectionLinks2{
	background-color: #F5f7f7;
	border-right: 1px solid #666666;
	border-top: 1px solid #cccccc;
	font: small Verdana,sans-serif;
	padding: 0;
	margin: 0;
	font-variant:small-caps;
	line-height:150%;
}

#sectionLinks2 a:link, #sectionLinks a:visited {
	display: block;
	padding: 0;
	margin: 0;
}

#sectionLinks2 a:hover{
	background-color: #ffffff;
	text-decoration: none;
	color: #005FA9;
	font-weight:normal;
	margin:0;
	padding:0;
}
#sectionLinks2 li{
    font-size:85%;
	border-bottom: 1px solid #cccccc;
	margin:0;
	padding:0;

}
#sectionLinks2 ul{
    margin:0;
	padding:0;

}
/*********** .relatedLinks styles ***********/
.relatedLinks{
	position: static;
	width: 100%;
	padding: 10px;
	z-index:100;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	background-color:#FFFFFF;
	}
.relatedLinks img{
margin-top: 20px;
margin-bottom: 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block;
	line-height:200%;
	font-size: 75%;

}
.relatedLinks li{border:none;}

/************** #news styles **************/

#news{
	background-color:#FFFFFF;
	padding: 10px;
	margin: 0px;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
    
}
#news img{
	float: none;
	
	}
#news p{
	font-size: 70%;
    line-height:150%;
	color:#000066;
	
	}
#news h5{
	font-size: 85%;
	color:#0000CC;
	line-height:200%;
}
#news h4{
	font-size: 75%;
	}
#news h3{
	font-size: 75%;
	color:#0000cc;
	}
/************* #BannerMenu styles ***************/

#BannerMenu{
	clear: both;
	padding-top: 5px;
	padding-bottom:5px;
	padding-left: 0px;
	padding-right: 0px;
	}

#BannerMenu img{
	padding-left: 10px;
	padding-right: 10px;
	}
#BannerMenu	a:link,
#BannerMenu a:visited {
margin: 0px;
padding-left: 10px;
padding-right:0px;
padding-bottom: 10px;
color:#666666;
font-weight:100%;
font-size:60%;
}

#BaseBar{
	clear: both;
	width: 100%;
	font-size: 75%;
	margin:0;
	padding:0px;
	text-align:center;
	}
	
#BaseBar p{
	font-size: 75%;
	margin: 0;
	padding: 0;
	display: block;
	color: #FF00FF;
	line-height: 200%;
	font-weight: normal;
	text-align:center;
}

#BaseBar a:hover{
	background-color: none;
}
#BaseBar img{
	margin: 0;
	padding:0;
}
